Issues by maintainer for 3.18-main

Maintainer Source package Version Vulnerability NVD severity
Cameron Banta <cbanta@gmail.com> ghostscript 10.02.0-r0 CVE-2023-46751 unknown